.main_contents{width:980px; margin:0 auto; overflow:hidden; clear:both;}

td,th,div,input,select,textarea,li,ol,dt,dd,h1,h2,h3,h4,h5,h6{font-size:12px;}

body, html{background:url(../images/bg.jpg) left top repeat-x #fff;}

#header{height:100px;}
#header .logo{width:400px; float:left; padding-left:5px;}
#header .logo div{vertical-align:middle; height:100px; display:table-cell; *font-family:Arial; *font-size:87px; *display:block;}
#header .logo div img{vertical-align:middle;}
#header .category{width:300px; float:right; padding-top:10px; text-align:right; padding-right:20px;}

#nav{background:url(../images/nav_bg.jpg); height:34px; overflow:hidden;}
#nav ul{padding-left:10px;}
#nav li{float:left; background:url(../images/nav_line.jpg) left center no-repeat; height:34px; line-height:38px; padding:0 35px;}
#nav li a{color:#fff; font-weight:bold;}

#index_banner{background:url(../images/cbg.jpg) left top repeat-x #fff; margin-top:3px; padding-top:15px;}
#index_banner .main_contents{height:342px; background:url(../images/banner_bg.jpg) top center no-repeat #fff;}
#index_banner .banner{width:970px; margin:0 auto; margin-top:6px;}

#index_pro_list{margin-top:10px; background:url(../images/ipbg.jpg) left top repeat-x #fff; padding-top:25px;}
#index_pro_list .main_contents{width:974px;}
#index_pro_list .list{background:url(../images/index_pro_bg.jpg) left top repeat-x; border:1px solid #c1c1c1; border-bottom:none;}
#index_pro_list .item{width:219px; float:left; overflow:hidden; padding:20px 12px;}
#index_pro_list .item .img{width:92px; float:left; height:92px; border:1px solid #138513; text-align:center; vertical-align:middle; display:table-cell; *font-family:Arial; *font-size:78px; *display:block;}
#index_pro_list .item .img img{vertical-align:middle;}
#index_pro_list .item .txt{float:left; margin-left:8px; width:110px; overflow:hidden;}
#index_pro_list .item .txt a{color:#43A737;}
#index_pro_list .item .txt .proname{font-weight:bold;}
#index_pro_list .item .txt .detail{margin-top:10px; text-align:right;}

#index_mc{width:974px; background:url(../images/index_mc_bg.jpg); margin-top:9px;}
#index_mc .lefter{width:240px; padding:10px; overflow:hidden; float:left; border-top:1px solid #bfbfbf;}
#index_mc .lefter .info .t{background:url(../images/cpbg.jpg); height:31px;}
#index_mc .lefter .info .t .l{float:left; text-indent:25px; height:31px; line-height:28px; color:#fff; font-size:12px; font-weight:bold;}
#index_mc .lefter .info .t .m{float:right; padding-right:12px; height:31px; line-height:28px;}
#index_mc .lefter .info .t .m a{color:#fff;}
#index_mc .lefter .info ul{min-height:65px; _height:65px;}
#index_mc .lefter .info ul li{height:22px; line-height:22px; overflow:hidden; background:url(../images/jt.jpg) 3px 9px no-repeat; text-indent:15px; border-bottom:1px dashed #ddd;}
#index_mc .lefter .keyword{border:1px solid #187910; width:171px; height:18px; line-height:18px;}
#index_mc .lefter .contact{border:1px solid #ccc; padding:7px; margin-top:9px; min-height:60px; _height:60px; background:url(../images/contact_bg.jpg) bottom repeat-x #fdfdfd;}
#index_mc .lefter .contact .t{font-size:12px; font-weight:bold;}
#index_mc .lefter .contact .txt{padding-top:5px; min-height:50px; line-height:150%;}
#index_mc .righter{width:680px; padding:10px; overflow:hidden; float:right; border-top:1px solid #bfbfbf;}
#index_mc .righter .ct .about{width:320px; overflow:hidden; float:left;}
#index_mc .righter .ct .news{width:320px; overflow:hidden; float:right;}
#index_mc .righter .ct .title{text-indent:5px; margin-bottom:3px; font-weight:bold; color:#143272; font-size:12px;}
#index_mc .righter .ct .title .l{float:left; font-weight:bold; color:#143872; font-size:12px;}
#index_mc .righter .ct .title .r{float:right; padding-right:8px; font-weight:normal;}
#index_mc .righter .ct .txt{height:100px; overflow:hidden; line-height:150%; padding:5px;}
#index_mc .righter .ct .txt img{padding-right:8px;}
#index_mc .righter .ct .txt .detail{color:#2A9919;}
#index_mc .righter .case{clear:both;}
#index_mc .righter .case .title{text-indent:5px; margin-bottom:3px; font-weight:bold; color:#143272; font-size:12px;}
#index_mc .righter .case .title .l{float:left; font-weight:bold; color:#143872; font-size:12px;}
#index_mc .righter .case .title .r{float:right; padding-right:8px; font-weight:normal;}
#index_mc .righter .case #index_case_list{overflow:hidden; width:670px; margin:5px auto; height:150px;}

#main{margin-top:10px; background:#fff;}
#main .siteLefter{width:194px; float:left; padding-top:5px;}
#main .siteRighter{width:770px; float:right; overflow:hidden; padding-top:5px; padding-right:5px;}

#station{height:32px; line-height:32px; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; overflow:hidden;}

#page_contents{padding:8px 0; line-height:150%; min-height:400px; _height:400px;}

#procate{width:184px; margin:0 auto; z-index:10000;}
#procate .t{background:url(../images/procate_bg.jpg); height:23px; line-height:20px; text-indent:25px; color:#fff; font-size:12px;}
#procate .list dl{border-left:1px solid #ccc; border-right:1px solid #ccc; width:180px;}
#procate .list dl dt{height:24px; line-height:24px; overflow:hidden; border-bottom:1px solid #ccc;text-indent:18px;}

#procate .list dl dd li{height:24px; line-height:24px; border-bottom:1px solid #ccc; background:url(../images/jt2.jpg) 10px 10px no-repeat; text-indent:18px;}
#procate .list dl dd li a{color:#646965;}

#footer{margin-top:8px; border-top:5px solid #e8e8e8;}
#footer .txt{text-align:center; min-height:50px; _height:50px; padding:15px 0;}

.margin0{ margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.over{ overflow:hidden;}
.relative{ position:relative;}
.absolute{ position:absolute;}
.borderN{ border:0px none !important;}
.Keyword{ width:170px; height:18px; line-height:18px; color:#333333; text-indent:2px; border:1px solid #187910; margin-right:5px;}

.sub:hover{ background:#414141;}
.row_s{ width:185px; margin:0 auto; border-bottom:1px dotted #cccccc;}
.sub .absolute{ left:180px; top:-50%; z-index:10000; width:200px; display:none; background:#f1f1f1;}
.sub:hover .absolute{ display:block;}
.sub .absolute a{ height:auto !important; line-height:100% !important; display:block; padding:13px 15px 13px 10px !important; background:url(../images/libg_03.jpg) no-repeat 10px 13px !important;}
.sub .absolute a:hover{}
.w990{ width:990px;}
.w226{ width:226px;}.newsletter{ margin-top:40px;}
.letter_title{ font-size:18px; color:#321404;}
.w186{ width:186px;}
.Email{ height:28px; line-height:28px; border:1px solid #eaeaea; background:#FFF; color:#4f4f4f; text-indent:5px;}
body { behavior:url("csshover.htc"); } 
.share{ line-height:26px; line-height:26px; margin-top:15px;}
.share_img{height:24px; overflow:hidden; width:200px;} 
.share_img a{ float:left; width:30px; height:100%;}
.page {
    margin: 7px;
    padding: 2px;
}
.page A {
    background-color: #EAEAEA;
	border: 1px solid #CCCCCC;
    color: #999999;
    font-weight: bold;
	margin: 2px;
    padding: 3px 8px;
    text-decoration: none;
}
.page A:hover {
   color: #000000;
}
.page A:active {
    background-color: #143272;
    color: #FFFFFF;
    margin: 2px;
    padding: 3px 8px;
}
.page SPAN.current {
    background-color: #143272;
	border: medium none;
	font-weight: bold;
    color: #FFFFFF;
    margin: 2px;
    padding: 4px 9px;
}
.page SPAN.disabled {
    display: none;
}

